# Generated by Django 4.1.3 on 2022-11-21 06:06

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('place_app', '0006_place_menu'),
    ]

    operations = [
        migrations.AlterField(
            model_name='place',
            name='menu',
            field=models.URLField(blank=True, max_length=300, null=True),
        ),
    ]
